NOP(1)

NAME
nop - pretty-print graph file

SYNOPSIS
nop [ files ]

DESCRIPTION
nop reads a stream of graphs and prints each in pretty-printed (canonical) format on stdout. If no files are given, it reads from stdin.

SEE ALSO
wc(1), acyclic(1), gvpr(1), gvcolor(1), ccomps(1), sccmap(1), tred(1), libgraph(3)